Generate a Plaid Link token for a customer
curl --request POST \
--url https://api.bridge.xyz/v0/customers/{customerID}/plaid_link_requests \
--header 'Api-Key: <api-key>' \
--header 'Idempotency-Key: <idempotency-key>'import requests
url = "https://api.bridge.xyz/v0/customers/{customerID}/plaid_link_requests"
headers = {
"Idempotency-Key": "<idempotency-key>",
"Api-Key": "<api-key>"
}
response = requests.post(url, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Idempotency-Key': '<idempotency-key>', 'Api-Key': '<api-key>'}
};
fetch('https://api.bridge.xyz/v0/customers/{customerID}/plaid_link_requests', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"link_token": "plaid_link_token_123",
"link_token_expires_at": "2023-03-23T03:22:34.086Z",
"callback_url": "https://api.bridge.xyz/v0/plaid_exchange_public_token/plaid_link_token_123"
}
Plaid
Generate a Plaid Link token for a customer
POST
/
customers
/
{customerID}
/
plaid_link_requests
Generate a Plaid Link token for a customer
Authorizations
Headers
Path Parameters
A UUID that uniquely identifies a resource
Required string length:
1 - 42Pattern:
[a-z0-9]*Was this page helpful?
⌘I
